[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.cHorIconTextDist

Default number of pixels between the icon and the text on the tool button. It is used when the List property in the parent tool bar is enabled, and contains the number of pixels (prior to scaling) between the right edge of the icon (when assigned) and the caption text. It is included in the size value returned from CalculatePreferredSize (when needed).

## Declaration

Source position: comctrls.pp line 2147

`protected const TToolButton.cHorIconTextDist = 5;`